/* This is how you make a
multi-line comment in CSS*/
body {background:#e0e0e0; color:#000000; margin-left:0.5in; margin-right:0.5in; color:black; font-size:1.0em;}
a:visited {color:#cc0000}
a:link {color:#0000cc}
h1  {font-size:2.5em;}
h2  {font-size:2.0em;}
h3  {font-size:1.5em;}
h4  {font-size:1.3em;}
h5  {font-size:1.2em;}
p   {font-size:1.0em;}
table, th, td {border:1px solid; font-size:1.0em;}
/* Use this code to center a table (but not text) by using class="center" on the table element*/
table.center {
    margin-left:auto; 
    margin-right:auto;
    }
hr  {height:5px;}

